CREATE TABLE cso_content_text_bu (
    CONTENT_TEXT_ID      VARCHAR2(128),
    BU_ORG_ID            NUMBER(18, 0),
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONTENT_TEXT_ID      VARCHAR2(128),
    BU_ORG_ID            NUMBER(18, 0),
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_cso_content_text_bu PRIMARY KEY (CONTENT_TEXT_ID, BU_ORG_ID, CONTENT_TEXT_ID, BU_ORG_ID)
);
